@charset "utf-8";
/* CSS Document */

#menuNavDiv {
	position:absolute;
	top:0px; left:0px;
}
#menuNavRoot, #menuNavRoot ul, #menuNavRoot li {
	list-style-type:none;/*NEEDED*/
	list-style-position:outside;/*NEEDED*/
	background:none;
}
.menuNavTopLevelTop {
	margin:0;/*NEEDED*/
	padding:0;/*NEEDED*/
	z-index:2000;
}
/*----------TOP NAV STYLE-----------*/
.menuNavTopLevel a:link, .menuNavTopLevel a:visited {
	display:block;/*NEEDED*/
	float:left;
	padding: 10px 13px 0 12px; /*SETS THE HEIGHT AND WIDTH OF THE TOP LEVEL NAVIGATION*/
	position:relative;
	height:43px;
	font-size:14px;
	line-height:16px;
	color:#fff;
	text-decoration:none;
	border-right:1px solid #fff;
	max-width:auto;
	font-family: 'MuseoSans500', Helvetica, Arial, sans-serif;
}

#menuNavItem19193 a {width:88px;}
#menuNavItem19194 a {width:84px;}
#menuNavItem19195 a {width:78px;}
#menuNavItem19196 a {width:80px;}
#menuNavItem19198 a {width:56px;}
#menuNavItem19199 a {width:61px;}

/*LAST ITEM*/
#menuNavItem19200  a:link, #menuNavItem19200  a:visited { border-right:none; width: 80px;}

/*-------TOP NAV HOVER STYLE--------*/
.menuNavTopLevel:hover a:link, .menuNavTopLevel:hover a:visited {
	background-color:#b7c36f;

}
/*----TOP NAV CURRENT ITEM STYLE----*/
.menuNavTopLevelCurrent a:link, .menuNavTopLevelCurrent a:visited, .menuNavTopLevelCurrent.hover a:link, .menuNavTopLevelCurrent.hover a:visited { background-color:#75813b;}
.menuNavTopLevelCurrent:hover a:link, .menuNavTopLevelCurrent:hover a:visited {background-color:#75813b;}

#menuNavRoot li {
	float:left;/*NEEDED*/
	position:relative;/*NEEDED*/
	padding:0px;
}
#menuNavRoot ul {
	position:absolute;/*NEEDED*/
	display:none;/*NEEDED*/
}
#menuNavRoot li.menuNavTopLevel:hover ul {
	display: block;
}
ul#menuNavSubRoot, .menuNavThirdLevelTop {
	width:212px;
	margin: 0px;
	background-color:#4f4b53;
	top: 53px;
	border: 0px!important;
}
.menuNavSubLevel a {
	border:0px !important;
	color:#fff !important;
	font-size: 12px !important;
	line-height: 24px !important;
	float:none!important;
	height:auto!important;
	padding-top:0px !important;
	width:auto!important;
}
.menuNavSubLevel a:hover {
	background-color: #bb5c15 !important;
	color:#fff !important;
}

#menuNavSubRoot ul {
	position:absolute !important;
	display:none !important;
}
#menuNavSubRoot li.menuNavSubLevel:hover ul {
	display: block !important;
}
.menuNavThirdLevelTop {
	top:0px;
	left:212px;
	padding:0px;/*width:225px;*/
}
li.menuNavSubLevel, li.menuNavThirdLevel {
	width:100%;/*NEEDED*/
}
